// default
$def-dropshadown: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
$def-white: #FFFFFF;
$def-text-grey: #6E6E6F;
$def-blue-text: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
$def-red-btn: #F247471C !important;
$def-green-btn: #08c15228;
$def-red-text: #F24747;// navbar
$def-green-text: #08C152;
$def-shadow:  0px 2px 12px rgba(0, 0, 0, 0.1);


// buttons
$btn-blue: linear-gradient(93.5deg, #38568F 2.64%, #38A1F7 99.28%);
$cust-btn-white: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);


// activity 
$activity-heading-color: linear-gradient(to bottom right, #38568F, #38A1F7);